Ensure to use compatible liborc version with wanted gstreamer version